Fri, 14 May 2021 01:46:55 UTC

Information for RPM webkitgtk4-jsc-devel-2.18.2-1.fc25.i686.rpm

ID11892415
Namewebkitgtk4-jsc-devel
Version2.18.2
Release1.fc25
Epoch
Archi686
SummaryDevelopment files for JavaScript engine from webkitgtk4
DescriptionThe webkitgtk4-jsc-devel package contains libraries, build data, and header files for developing applications that use JavaScript engine from webkitgtk4.
Build Time2017-10-27 13:52:16 GMT
Size127,314
1d4a9b37bc9f4785ff0c3e4057e05b20
LicenseLGPLv2
Buildrootf25-build-10320678-804403
Provides
pkgconfig(javascriptcoregtk-4.0) = 2.18.2
webkitgtk4-jsc-devel = 2.18.2-1.fc25
webkitgtk4-jsc-devel(x86-32) = 2.18.2-1.fc25
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libdl.so.2
libgcc_s.so.1
libgio-2.0.so.0
libglib-2.0.so.0
libgobject-2.0.so.0
libicudata.so.57
libicui18n.so.57
libicuuc.so.57
libjavascriptcoregtk-4.0.so.18
libm.so.6
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(CXXABI_1.3.9)
libstdc++.so.6(GLIBCXX_3.4)
libstdc++.so.6(GLIBCXX_3.4.11)
libstdc++.so.6(GLIBCXX_3.4.21)
libz.so.1
pkgconfig(glib-2.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
webkitgtk4-jsc(x86-32) = 2.18.2-1.fc25
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 14 of 14
Name ascending sort Size
/usr/include/webkitgtk-4.04,096
/usr/include/webkitgtk-4.0/JavaScriptCore4,096
/usr/include/webkitgtk-4.0/JavaScriptCore/JSBase.h7,443
/usr/include/webkitgtk-4.0/JavaScriptCore/JSContextRef.h6,125
/usr/include/webkitgtk-4.0/JavaScriptCore/JSObjectRef.h38,022
/usr/include/webkitgtk-4.0/JavaScriptCore/JSStringRef.h5,881
/usr/include/webkitgtk-4.0/JavaScriptCore/JSTypedArray.h12,030
/usr/include/webkitgtk-4.0/JavaScriptCore/JSValueRef.h14,729
/usr/include/webkitgtk-4.0/JavaScriptCore/JavaScript.h1,688
/usr/include/webkitgtk-4.0/JavaScriptCore/WebKitAvailability.h3,181
/usr/lib/libjavascriptcoregtk-4.0.so30
/usr/lib/pkgconfig/javascriptcoregtk-4.0.pc275
/usr/libexec/webkit2gtk-4.0/jsc256,352
/usr/share/gir-1.0/JavaScriptCore-4.0.gir514
Component of
1 through 4 of 4
Buildroot descending sort Created State
f25-build-10581430-816680 2017-11-20 21:06:14 expired
f25-build-10579799-816680 2017-11-20 18:24:00 expired
f25-build-10579710-816680 2017-11-20 18:17:57 expired
f25-build-10579657-816680 2017-11-20 18:14:26 expired